#-------------------------------------------------
#
# Project created by QtCreator 2013-09-06T09:38:52
#
#-------------------------------------------------

QT       += core gui

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = qtbug27793
TEMPLATE = app


SOURCES += main.cpp \
    tablewidget.cpp \
    lineedit.cpp

HEADERS  += \
    tablewidget.h \
    lineedit.h

FORMS    +=
